import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementBulkDetailChangeComponent } from './bulk-detail-change.component';

describe('OrderManagementBulkDetailChangeComponent', () => {
  let component: OrderManagementBulkDetailChangeComponent;
  let fixture: ComponentFixture<OrderManagementBulkDetailChangeComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementBulkDetailChangeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementBulkDetailChangeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
